/*****************************************
		SITE  IE9-
******************************************/


#search {
margin: 5px 5px 7px 6px;
}


/**		general  	**/

.readmore a {
border:1px solid #d8d8d8;
}

.readmore a:hover {
border:1px solid #c6c6c6;
}

/** 	Form 		**/

input[type="text"], input[type="password"], input[type="email"], textarea {
padding : 4px 7px;
border : 1px solid #e4e4e4;
}

input[type="text"]:hover, textarea:hover,
input[type="password"]:hover, input[type="password"]:focus,
input[type="email"]:hover, input[type="email"]:focus,
input[type="text"]:focus, textarea:focus {
background : transparent url(../images/black-03.png) top left repeat ;
border-color:#dadada;
}

input[type="submit"], button {
padding : 3px 8px ;
border : 1px solid #d8d8d8;
border-radius7px;
}

input[type="submit"]:hover, button:hover {
border-color:#c6c6c6;
}

.contact .button {
background : transparent url(../images/black-04.png) top left repeat ;
padding : 5px 20px 4px 20px;
border : 1px solid #c8c8c8;
}

.contact .button:hover {
border-color:#b6b6b6;
}